<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f1b62f1b4610e567137b31239f27586">
  <dict>
    <!--2022-03-10 19:45:08.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2022-03-10 19:45:08.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-03-10 19:45:08.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2022-03-10 19:45:08.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-03-10 19:45:08.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2022-03-10 19:45:08.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2022-03-10 19:45:08.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2022-03-10 19:45:08.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:58:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:58:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:58:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:58:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <string key="vowifiHplmnListItem">23103, epdg.epc.mnc003.mcc231.pub.3gppnetwork.org</string>
    <!--2022-03-10 19:45:08.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-03-10 19:45:08.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2022-03-10 19:45:08.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <string key="vowifi_UT_APN">4ka Internet</string>
    <!--2022-03-10 19:45:08.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-03-10 19:45:08.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-03-10 19:45:08.000-->
    <string key="wfc_spn_string">4ka</string>
  </dict>
</config>
